/**
 * User area control
 */

/* module object */
function GlobalProvincesModule ()
{
	this.debug = false;
	this.def_province = ["--", ""];
	this.def_city1 = ["--", ""];
	this.def_city2 = ["--", ""];
	this.def_city3 = ["--", ""];

	this.initProvince = function (obj1)
	{
		try{
			var i;
			for(i = obj1.options.length -1; i >= 0 ; i--)
			{
				removeOptionItem(obj1, i);
			}

			if(this.def_province)
				obj1.options.add(new Option(this.def_province[0], this.def_province[1]));

			if(!GP) return;

			for(i=0; i < GP.length; i++)
			{
				obj1.options.add(new Option(GP[i], GP[i]));
			}
		}catch(e){if(this.debug) alert("执行方法\"initProvince\"时，遇到" + e.message);}
	}

	this.initCity1 = function (obj1, key)
	{
		try{
			var i;
			for(i = obj1.options.length -1; i >= 0 ; i--)
			{
				this.removeOptionItem(obj1, i);
			}

			if(this.def_city1)
				obj1.options.add(new Option(this.def_city1[0], this.def_city1[1]));

			if(!GC1[key]) return;

			for(i=0; i < GC1[key].length; i++)
			{
				obj1.options.add(new Option(GC1[key][i], GC1[key][i]));
			}
		}catch(e){if(this.debug) alert("执行方法\"initCity1\"时，遇到" + e.message);}
	}

	this.initCity2 = function (obj1, key, key2)
	{
		try{
			var i;
			for(i = obj1.options.length -1; i >= 0 ; i--)
			{
				this.removeOptionItem(obj1, i);
			}

			if(this.def_city2)
				obj1.options.add(new Option(this.def_city2[0], this.def_city2[1]));

			if(!GC2[key]) return;
			if(!GC2[key][key2])
			{
				obj1.options[0].selected = true;
			}else{
				var equal_second_location = "";
				for(i=0; i < GC2[key][key2].length; i++)
				{
					if (GC2[key][key2][i] == key2 + "市") {
						equal_second_location = GC2[key][key2][i];
					} else {
						obj1.options.add(new Option(GC2[key][key2][i], GC2[key][key2][i]));
					}
				}
				if (equal_second_location != "") {
					obj1.options.add(new Option(equal_second_location, equal_second_location));
				}
				obj1.options.add(new Option("其他", "其他"));

				if(GC2[key][key2].length == 1)
					obj1.options[GC2[key][key2].length - 1].selected = true;
			}

		}catch(e){if(this.debug) alert("执行方法\"initCity2\"时，遇到" + e.message);}
	}

	this.initCity3 = function (obj1, key, key2, key3)
	{
		try{
			var i;
			for(i = obj1.options.length -1; i >= 0 ; i--)
			{
				this.removeOptionItem(obj1, i);
			}

			if(this.def_city3)
				obj1.options.add(new Option(this.def_city3[0], this.def_city3[1]));

			if(!GC3[key][key2] || !GC3[key][key2][key3])
			{
				obj1.options[obj1.options.length - 1].selected = true;
			}else{
				var count = 0;
				for(i=0; i < GC3[key][key2][key3].length; i++)
				{
					obj1.options.add(new Option(GC3[key][key2][key3][i], GC3[key][key2][key3][i]));
					count++;
				}
				if (count > 0) {
					obj1.options.add(new Option("其他", "其他"));
				}

				if(GC3[key][key2][key3].length == 1)
					obj1.options[GC3[key][key2][key3].length - 1].selected = true;
			}

		}catch(e){if(this.debug) alert("执行方法\"initCity2\"时，遇到" + e.message);}
	}

	this.selectProvincesItem = function (obj1, value)
	{
		try{
			var ret = false;
			for(var i = 0; i < obj1.options.length; i++)
			{
				if(obj1.options[i].text == value)
				{
					ret = obj1.options[i].selected = true;
					break;
				}
			}
			return ret;
		}catch(e){if(this.debug) alert("执行方法\"selectProvincesItem\"时，遇到" + e.message);}
	}

	this.selectCity1Item = function (obj1, value)
	{
		try{
			var ret = false;
			for(var i = 0; i < obj1.options.length; i++)
			{
				if(obj1.options[i].text == value)
				{
					ret = obj1.options[i].selected = true;
					break;
				}
			}
			return ret;
		}catch(e){if(this.debug) alert("执行方法\"selectCity1Item\"时，遇到" + e.message);}
	}

	this.selectCity2Item = function (obj1, value)
	{
		try{
			var ret = false;
			for(var i = 0; i < obj1.options.length; i++)
			{
				if(obj1.options[i].text == value)
				{
					ret = obj1.options[i].selected = true;
					break;
				}
			}
			return ret;
		}catch(e){if(this.debug) alert("执行方法\"selectCity2Item\"时，遇到" + e.message);}
	}

	this.getSelValue = function (obj1)
	{
		if(obj1 && obj1.options && obj1.options.length > 0)
			return obj1.options[obj1.selectedIndex].value;
		else
			return null;
	}

	this.getProvinceNameById = function (id)
	{
		try{
			var ret = "";
			for(var i = 0; i< GP.length; i++)
			{
				if(GP[i][1] == id)
				{
					ret = GP[i];
					break;
				}
			}

			return ret;
		}catch(e){if(this.debug) alert("执行方法\"getProvinceNameById\"时，遇到" + e.message);}
	}

	this.getProvinceIdByName = function (name)
	{
		try{
			var ret = -1;
			for(var i = 0; i< GP.length; i++)
			{
				if(GP[i] == name)
				{
					ret = GP[i][1];
					break;
				}
			}

			return ret;
		}catch(e){if(this.debug) alert("执行方法\"getProvinceIdByName\"时，遇到" + e.message);}
	}

	this.removeOptionItem = function(obj, index)
	{
		if(typeof obj.options.remove == "undefined")
		{
			obj.remove(index);
		}else{
			obj.options.remove(index);
		}
	}
}

/********** 省份数据 **********/
var GP = new Array('安徽','澳门','北京','福建','甘肃','广东','广西','贵州','海南','河北','河南','黑龙江','湖北','湖南','吉林','江苏','江西','辽宁','内蒙古','宁夏','青海','山东','山西','陕西','上海','四川','台湾','天津','西藏','香港','新疆','云南','浙江','重庆','海外');
/********** 市级数据 **********/
var GC1 = new Array();
GC1['安徽']=new Array('合肥','安庆','蚌埠','亳州','巢湖','池州','滁州','阜阳','淮北','淮南','黄山','六安','马鞍山','宿州','铜陵','芜湖','宣城');
GC1['澳门']=new Array('澳门');
GC1['北京']=new Array('昌平','朝阳','崇文','大兴','东城','房山','丰台','海淀','怀柔','门头沟','密云','平谷','石景山','顺义','通州','西城','宣武','延庆');
GC1['福建']=new Array('福州','龙岩','南平','宁德','莆田','泉州','三明','厦门','漳州');
GC1['甘肃']=new Array('兰州','白银','定西','甘南','嘉峪关','金昌','酒泉','临夏','陇南','平凉','庆阳','天水','武威','张掖');
GC1['广东']=new Array('广州','潮州','东莞','佛山','河源','惠州','江门','揭阳','茂名','梅州','清远','汕头','汕尾','韶关','深圳','阳江','云浮','湛江','肇庆','中山','珠海');
GC1['广西']=new Array('桂林','百色','北海','崇左','防城港','贵港','河池','贺州','来宾','柳州','南宁','钦州','梧州','玉林');
GC1['贵州']=new Array('贵阳','安顺','毕节','六盘水','黔东南','黔南','黔西南','铜仁','遵义');
GC1['海南']=new Array('海口','白沙','保亭','昌江','澄迈','儋州','定安','东方','乐东','临高','陵水','南沙群岛','琼海','琼中','三亚','屯昌','万宁','文昌','五指山','西沙群岛','中沙群岛');
GC1['河北']=new Array('石家庄','保定','沧州','承德','邯郸','衡水','廊坊','秦皇岛','唐山','邢台','张家口');
GC1['河南']=new Array('郑州','安阳','鹤壁','焦作','济源','开封','洛阳','漯河','南阳','平顶山','濮阳','三门峡','商丘','新乡','信阳','许昌','周口','驻马店');
GC1['黑龙江']=new Array('哈尔滨','大庆','大兴安岭','鹤岗','黑河','鸡西','佳木斯','牡丹江','七台河','齐齐哈尔','双鸭山','绥化','伊春');
GC1['湖北']=new Array('武汉','鄂州','恩施','黄冈','黄石','荆门','荆州','潜江','神农架','十堰','随州','天门','仙桃','咸宁','襄樊','孝感','宜昌');
GC1['湖南']=new Array('长沙','常德','郴州','衡阳','怀化','娄底','邵阳','湘潭','湘西','益阳','永州','岳阳','张家界','株洲');
GC1['吉林']=new Array('长春','白城','白山','吉林','辽源','四平','松原','通化','延边');
GC1['江苏']=new Array('南京','常州','淮安','连云港','南通','苏州','宿迁','泰州','无锡','徐州','盐城','扬州','镇江');
GC1['江西']=new Array('南昌','抚州','赣州','吉安','景德镇','九江','萍乡','上饶','新余','宜春','鹰潭');
GC1['辽宁']=new Array('沈阳','鞍山','本溪','朝阳','大连','丹东','抚顺','阜新','葫芦岛','锦州','辽阳','盘锦','铁岭','营口');
GC1['内蒙古']=new Array('呼和浩特','阿拉善','巴彦淖尔','包头','赤峰','鄂尔多斯','呼伦贝尔','通辽','乌海','乌兰察布','锡林郭勒','兴安');
GC1['宁夏']=new Array('银川','固原','石嘴山','吴忠','中卫');
GC1['青海']=new Array('西宁','果洛','海北','海东','海南','海西','黄南','玉树');
GC1['山东']=new Array('济南','滨州','德州','东营','菏泽','济宁','莱芜','聊城','临沂','青岛','日照','泰安','威海','潍坊','烟台','枣庄','淄博');
GC1['山西']=new Array('太原','长治','大同','晋城','晋中','临汾','吕梁','朔州','忻州','阳泉','运城');
GC1['陕西']=new Array('西安','安康','宝鸡','汉中','商洛','铜川','渭南','咸阳','延安','榆林');
GC1['上海']=new Array('宝山','长宁','崇明','奉贤','虹口','黄浦','嘉定','金山','静安','卢湾','闵行','南汇','浦东','普陀','青浦','松江','徐汇','杨浦','闸北');
GC1['四川']=new Array('成都','阿坝','巴中','达州','德阳','甘孜','广安','广元','乐山','凉山','泸州','眉山','绵阳','内江','南充','攀枝花','遂宁','雅安','宜宾','资阳','自贡');
GC1['台湾']=new Array('台北','阿莲','安定','安平','八德','八里','白河','白沙','板桥','褒忠','宝山','卑南','北斗','北港','北门','北埔','北投','补子','布袋','草屯','长宾','长治','潮州','车城','成功','城中区','池上','春日','刺桐','高雄','花莲','基隆','嘉义','苗栗','南投','屏东','台东','台南','台中','桃园','新竹','宜兰','彰化');
GC1['天津']=new Array('宝坻','北辰','大港','东丽','汉沽','和平','河北','河东','河西','红桥','蓟县','津南','静海','南开','宁河','塘沽','武清','西青');
GC1['西藏']=new Array('拉萨','阿里','昌都','林芝','那曲','日喀则','山南');
GC1['香港']=new Array('北区','大埔区','东区','观塘区','黄大仙区','九龙','葵青区','离岛区','南区','荃湾区','沙田区','深水埗区','屯门区','湾仔区','西贡区','香港','新界','油尖旺区','元朗区','中西区');
GC1['新疆']=new Array('乌鲁木齐','阿克苏','阿拉尔','阿勒泰','巴音郭楞','博尔塔拉','昌吉','哈密','和田','喀什','克拉玛依','克孜勒苏柯尔克孜','石河子','塔城','图木舒克','吐鲁番','五家渠','伊犁');
GC1['云南']=new Array('昆明','保山','楚雄','大理','德宏','迪庆','红河','丽江','临沧','怒江','曲靖','思茅','文山','西双版纳','玉溪','昭通');
GC1['浙江']=new Array('杭州','湖州','嘉兴','金华','丽水','宁波','衢州','绍兴','台州','温州','舟山');
GC1['重庆']=new Array('巴南','北碚','璧山','长寿','城口','大渡口','大足','垫江','丰都','奉节','涪陵','合川','江北','江津','九龙坡','开县','梁平','南岸','南川','彭水','綦江','黔江','荣昌','沙坪坝','石柱','双桥','铜梁','潼南','万盛','万州','巫山','巫溪','武隆','秀山','永川','酉阳','渝北','渝中','云阳','忠县');
GC1['海外']=new Array('阿根廷','埃及','爱尔兰','奥地利','奥克兰','澳大利亚','巴基斯坦','巴西','保加利亚','比利时','冰岛','朝鲜','丹麦','德国','俄罗斯','法国','菲律宾','芬兰','哥伦比亚','韩国','荷兰','加拿大','柬埔寨','喀麦隆','老挝','卢森堡','罗马尼亚','马达加斯加','马来西亚','毛里求斯','美国','秘鲁','缅甸','墨西哥','南非','尼泊尔','挪威','葡萄牙','其它地区','日本','瑞典','瑞士','斯里兰卡','泰国','土耳其','委内瑞拉','文莱','乌克兰','西班牙','希腊','新加坡','新西兰','匈牙利','以色列','意大利','印度','印度尼西亚','英国','越南','智利');

/********** 县乡数据 **********/
var GC2 = new Array();
GC2['安徽'] = new Array();
GC2['安徽']['合肥'] = new Array('长丰','肥东','肥西','合肥市','包河区','庐阳区','蜀山区','瑶海区');GC2['安徽']['安庆'] = new Array('安庆市','枞阳','怀宁','潜山','宿松','太湖','桐城','望江','岳西');
GC2['安徽']['蚌埠'] = new Array('蚌埠市','固镇','怀远','五河','蚌山区','淮上区','龙子湖区','禹会区');GC2['安徽']['亳州'] = new Array('亳州市','利辛','蒙城','涡阳','谯城区');GC2['安徽']['巢湖'] = new Array('巢湖市','含山','和县','庐江','无为','居巢区');GC2['安徽']['池州'] = new Array('池州市','东至','青阳','石台','贵池区');GC2['安徽']['滁州'] = new Array('滁州市','定远','凤阳','来安','明光','全椒','天长','琅琊区','南谯区');GC2['安徽']['阜阳'] = new Array('阜南','阜阳市','界首','临泉','太和','颍上','颍东区','颍泉区','颍州区');GC2['安徽']['淮北'] = new Array('淮北市','濉溪','杜集区','烈山区','相山区');GC2['安徽']['淮南'] = new Array('凤台','淮南市','八公山区','大通区','潘集区','田家庵区','谢家集区');GC2['安徽']['黄山'] = new Array('黄山市','祁门','歙县','休宁','黟县','黄山区','徽州区','屯溪区');GC2['安徽']['六安'] = new Array('霍邱','霍山','金寨','六安市','寿县','舒城','金安区','裕安区');GC2['安徽']['马鞍山'] = new Array('当涂','马鞍山市');
GC2['安徽']['宿州'] = new Array('砀山','灵璧','泗县','宿州市','萧县','埇桥区');GC2['安徽']['铜陵'] = new Array('铜陵市','铜陵县','郊区','狮子山区','铜官山区');GC2['安徽']['芜湖'] = new Array('繁昌','南陵','芜湖市','芜湖县','镜湖区','三山区','弋江区');GC2['安徽']['宣城'] = new Array('广德','绩溪','泾县','旌德','郎溪','宁国','宣城市','宣州区');GC2['澳门'] = new Array();
GC2['澳门']['澳门'] = new Array('澳门');
GC2['北京'] = new Array();
GC2['北京']['昌平'] = new Array('昌平');
GC2['北京']['朝阳'] = new Array('朝阳');
GC2['北京']['崇文'] = new Array('崇文');
GC2['北京']['大兴'] = new Array('大兴');
GC2['北京']['东城'] = new Array('东城');
GC2['北京']['房山'] = new Array('房山');
GC2['北京']['丰台'] = new Array('丰台');
GC2['北京']['海淀'] = new Array('海淀');
GC2['北京']['怀柔'] = new Array('怀柔');
GC2['北京']['门头沟'] = new Array('门头沟');
GC2['北京']['密云'] = new Array('密云');
GC2['北京']['平谷'] = new Array('平谷');
GC2['北京']['石景山'] = new Array('石景山');
GC2['北京']['顺义'] = new Array('顺义');
GC2['北京']['通州'] = new Array('通州');
GC2['北京']['西城'] = new Array('西城');
GC2['北京']['宣武'] = new Array('宣武');
GC2['北京']['延庆'] = new Array('延庆');
GC2['福建'] = new Array();
GC2['福建']['福州'] = new Array('长乐','福清','福州市','连江','罗源','闽侯','闽清','平潭','永泰','仓山区','鼓楼区','晋安区','马尾区','台江区');GC2['福建']['龙岩'] = new Array('长汀','连城','龙岩市','上杭','武平','永定','漳平','新罗区');GC2['福建']['南平'] = new Array('光泽','建瓯','建阳','南平市','浦城','邵武','顺昌','松溪','武夷山','政和','延平区');GC2['福建']['宁德'] = new Array('福安','福鼎','古田','宁德市','屏南','寿宁','霞浦','柘荣','周宁','蕉城区');GC2['福建']['莆田'] = new Array('莆田市','仙游','城厢区','涵江区','荔城区','秀屿区');GC2['福建']['泉州'] = new Array('安溪','德化','惠安','金门','晋江','南安','泉州市','石狮','永春','丰泽区','鲤城区','洛江区','泉港区');GC2['福建']['三明'] = new Array('大田','建宁','将乐','明溪','宁化','清流','三明市','沙县','泰宁','永安','尤溪','梅列区','三元区');GC2['福建']['厦门'] = new Array('厦门市','海沧区','湖里区','集美区','思明区','同安区','翔安区');GC2['福建']['漳州'] = new Array('长泰','东山','华安','龙海','南靖','平和','云霄','漳浦','漳州市','诏安','龙文区','芗城区');GC2['甘肃'] = new Array();
GC2['甘肃']['兰州'] = new Array('皋兰','兰州市','永登','榆中','安宁区','城关区','红古区','七里河区','西固区');GC2['甘肃']['白银'] = new Array('白银市','会宁','景泰','靖远','白银区','平川区');GC2['甘肃']['定西'] = new Array('定西市','临洮','陇西','岷县','通渭','渭源','漳县','安定区');GC2['甘肃']['甘南'] = new Array('迭部','合作','临潭','碌曲','玛曲','夏河','舟曲','卓尼');
GC2['甘肃']['嘉峪关'] = new Array('嘉峪关市');
GC2['甘肃']['金昌'] = new Array('金昌市','永昌','金川区');GC2['甘肃']['酒泉'] = new Array('阿克塞','敦煌','瓜州','金塔','酒泉市','肃北','玉门','肃州区');GC2['甘肃']['临夏'] = new Array('东乡族','广河','和政','积石山','康乐','临夏市','临夏县','永靖');
GC2['甘肃']['陇南'] = new Array('成县','宕昌','徽县','康县','礼县','两当','陇南市','文县','西和','武都区');GC2['甘肃']['平凉'] = new Array('崇信','华亭','泾川','静宁','灵台','平凉市','庄浪','崆峒区');GC2['甘肃']['庆阳'] = new Array('合水','华池','环县','宁县','庆城','庆阳市','镇原','正宁','宁县','西峰区');GC2['甘肃']['天水'] = new Array('甘谷','秦安','清水','天水市','武山','张家川','麦积区','秦州区');GC2['甘肃']['武威'] = new Array('古浪','民勤','天祝','武威市','凉州区');GC2['甘肃']['张掖'] = new Array('高台','临泽','民乐','山丹','肃南','张掖市','甘州区');GC2['广东'] = new Array();
GC2['广东']['广州'] = new Array('从化','广州市','增城','白云区','番禺区','海珠区','花都区','黄埔区','荔湾区','萝岗区','南沙区','天河区','越秀区');GC2['广东']['潮州'] = new Array('潮安','潮州市','饶平','湘桥区');GC2['广东']['东莞'] = new Array('东莞','东莞市');GC2['广东']['佛山'] = new Array('佛山市','高明区','南海区','三水区','顺德区','禅城区');GC2['广东']['河源'] = new Array('东源','和平','河源市','连平','龙川','紫金','源城区');GC2['广东']['惠州'] = new Array('博罗','惠东','惠州市','龙门','惠城区','惠阳区');GC2['广东']['江门'] = new Array('恩平','鹤山','江门市','开平','台山','江海区','蓬江区','新会区');GC2['广东']['揭阳'] = new Array('惠来','揭东','揭西','揭阳市','普宁','榕城区');GC2['广东']['茂名'] = new Array('电白','高州','化州','茂名市','信宜','茂港区','茂南区');GC2['广东']['梅州'] = new Array('大埔','丰顺','蕉岭','梅县','梅州市','平远','五华','兴宁','梅江区');GC2['广东']['清远'] = new Array('佛冈','连南','连山','连州','清新','清远市','阳山','英德','清城区');GC2['广东']['汕头'] = new Array('南澳','汕头市','潮南区','潮阳区','澄海区','金平区','龙湖区','濠江区');GC2['广东']['汕尾'] = new Array('海丰','陆丰','陆河','汕尾市','城区');GC2['广东']['韶关'] = new Array('乐昌','南雄','仁化','乳源','韶关市','始兴','翁源','新丰','曲江区','武江区','浈江区');GC2['广东']['深圳'] = new Array('深圳市','宝安区','福田区','龙岗区','罗湖区','南山区','盐田区');GC2['广东']['阳江'] = new Array('阳春','阳东','阳江市','阳西','江城区');GC2['广东']['云浮'] = new Array('罗定','新兴','郁南','云安','云浮市','云城区');GC2['广东']['湛江'] = new Array('雷州','廉江','遂溪','吴川','徐闻','湛江市','赤坎区','麻章区','坡头区','霞山区');GC2['广东']['肇庆'] = new Array('德庆','封开','高要','广宁','怀集','四会','肇庆市','鼎湖区','端州区');GC2['广东']['中山'] = new Array('中山市','中山市');GC2['广东']['珠海'] = new Array('珠海市','斗门区','金湾区','香洲区');GC2['广西'] = new Array();
GC2['广西']['桂林'] = new Array('恭城','灌阳','桂林市','荔浦','临桂','灵川','龙胜','平乐','全州','兴安','阳朔','永福','资源','叠彩区','七星区','象山区','秀峰区','雁山区');GC2['广西']['百色'] = new Array('百色市','德保','靖西','乐业','凌云','隆林','那坡','平果','田东','田林','田阳','西林','右江区');GC2['广西']['北海'] = new Array('北海市','合浦','海城区','铁山港区','银海区');GC2['广西']['崇左'] = new Array('崇左市','大新','扶绥','龙州','宁明','凭祥','天等','江州区');GC2['广西']['防城港'] = new Array('东兴','防城港市','上思','防城区','港口区');GC2['广西']['贵港'] = new Array('贵港市','桂平','平南','港北区','港南区','覃塘区');GC2['广西']['河池'] = new Array('巴马','大化','东兰','都安','凤山','河池市','环江','罗城','南丹','天峨','宜州','金城江区');GC2['广西']['贺州'] = new Array('富川','贺州市','昭平','钟山','八步区');GC2['广西']['来宾'] = new Array('合山','金秀','来宾市','武宣','象州','忻城','兴宾区');GC2['广西']['柳州'] = new Array('柳城','柳江','柳州市','鹿寨','融安','融水','三江','城中区','柳北区','柳南区','鱼峰区');GC2['广西']['南宁'] = new Array('宾阳','横县','隆安','马山','南宁市','上林','武鸣','江南区','良庆区','青秀区','西乡塘区','兴宁区','邕宁区');GC2['广西']['钦州'] = new Array('灵山','浦北','钦州市','钦北区','钦南区');GC2['广西']['梧州'] = new Array('苍梧','岑溪','蒙山','藤县','梧州市','长洲区','蝶山区','万秀区');GC2['广西']['玉林'] = new Array('北流','博白','陆川','容县','兴业','玉林市','玉州区');GC2['贵州'] = new Array();
GC2['贵州']['贵阳'] = new Array('贵阳市','开阳','清镇','息烽','修文','白云区','花溪区','南明区','乌当区','小河区','云岩区');GC2['贵州']['安顺'] = new Array('安顺市','关岭','平坝','普定','镇宁','紫云','西秀区');GC2['贵州']['毕节'] = new Array('毕节市','大方','赫章','金沙','纳雍','黔西','威宁','织金');
GC2['贵州']['六盘水'] = new Array('六盘水市','六枝','盘县','水城','钟山区');GC2['贵州']['黔东南'] = new Array('岑巩','从江','丹寨','黄平','剑河','锦屏','凯里','雷山','黎平','麻江','榕江','三穗','施秉','台江','天柱','镇远');
GC2['贵州']['黔南'] = new Array('长顺','都匀','独山','福泉','贵定','惠水','荔波','龙里','罗甸','平塘','三都','瓮安');
GC2['贵州']['黔西南'] = new Array('安龙','册亨','普安','晴隆','望谟','兴仁','兴义','贞丰');
GC2['贵州']['铜仁'] = new Array('德江','江口','石阡','思南','松桃','铜仁市','万山','沿河','印江','玉屏');
GC2['贵州']['遵义'] = new Array('赤水','道真','凤冈','湄潭','仁怀','绥阳','桐梓','务川','习水','余庆','正安','遵义市','遵义县','红花岗区','汇川区');GC2['海南'] = new Array();
GC2['海南']['海口'] = new Array('海口','龙华区','美兰区','琼山区','秀英区');GC2['海南']['白沙'] = new Array('白沙');
GC2['海南']['保亭'] = new Array('保亭');
GC2['海南']['昌江'] = new Array('昌江');
GC2['海南']['澄迈'] = new Array('澄迈');
GC2['海南']['儋州'] = new Array('儋州');
GC2['海南']['定安'] = new Array('定安');
GC2['海南']['东方'] = new Array('东方');
GC2['海南']['乐东'] = new Array('乐东');
GC2['海南']['临高'] = new Array('临高');
GC2['海南']['陵水'] = new Array('陵水');
GC2['海南']['南沙群岛'] = new Array('南沙群岛');
GC2['海南']['琼海'] = new Array('琼海');
GC2['海南']['琼中'] = new Array('琼中');
GC2['海南']['三亚'] = new Array('三亚','三亚市');GC2['海南']['屯昌'] = new Array('屯昌');
GC2['海南']['万宁'] = new Array('万宁');
GC2['海南']['文昌'] = new Array('文昌');
GC2['海南']['五指山'] = new Array('五指山');
GC2['海南']['西沙群岛'] = new Array('西沙群岛');
GC2['海南']['中沙群岛'] = new Array('中沙群岛');
GC2['河北'] = new Array();
GC2['河北']['石家庄'] = new Array('藁城','晋州','井陉','灵寿','鹿泉','栾城','平山','深泽','石家庄市','无极','辛集','新乐','行唐','元氏','赞皇','赵县','正定','高邑','长安区','井陉矿区','桥东区','桥西区','新华区','裕华区');GC2['河北']['保定'] = new Array('安国','安新','保定市','博野','定兴','定州','阜平','高碑店','高阳','涞水','涞源','蠡县','满城','清苑','曲阳','容城','顺平','唐县','望都','雄县','徐水','易县','涿州','北市区','南市区','新市区');GC2['河北']['沧州'] = new Array('泊头','沧县','沧州市','东光','海兴','河间','黄骅','孟村','南皮','青县','任丘','肃宁','吴桥','献县','盐山','新华区','运河区');GC2['河北']['承德'] = new Array('承德市','承德县','丰宁','宽城','隆化','滦平','平泉','围场','兴隆','双滦区','双桥区','鹰手营子矿区');GC2['河北']['邯郸'] = new Array('成安','磁县','大名','肥乡','馆陶','广平','邯郸市','邯郸县','鸡泽','临漳','邱县','曲周','涉县','魏县','武安','永年','丛台区','峰峰矿区','复兴区','邯山区');GC2['河北']['衡水'] = new Array('安平','阜城','故城','衡水市','冀州','景县','饶阳','深州','武强','武邑','枣强','桃城区');GC2['河北']['廊坊'] = new Array('霸州','大厂','大城','固安','廊坊市','三河','文安','香河','永清','安次区','广阳区');GC2['河北']['秦皇岛'] = new Array('昌黎','抚宁','卢龙','秦皇岛市','青龙','北戴河区','海港区','山海关区');GC2['河北']['唐山'] = new Array('乐亭','滦南','滦县','迁安','迁西','唐海','唐山市','玉田','遵化','丰南区','丰润区','古冶区','开平区','路北区','路南区');GC2['河北']['邢台'] = new Array('柏乡','广宗','巨鹿','临城','临西','隆尧','内丘','南宫','南和','宁晋','平乡','清河','任县','沙河','威县','新河','邢台市','邢台县','桥东区','桥西区');GC2['河北']['张家口'] = new Array('赤城','崇礼','沽源','怀安','怀来','康保','尚义','万全','蔚县','宣化','阳原','张北','张家口市','涿鹿','桥东区','桥西区','下花园区','宣化区');GC2['河南'] = new Array();
GC2['河南']['郑州'] = new Array('登封','巩义','新密','新郑','荥阳','郑州市','中牟','二七区','管城回族区','惠济区','金水区','上街区','中原区');GC2['河南']['安阳'] = new Array('安阳市','安阳县','滑县','林州','内黄','汤阴','北关区','龙安区','文峰区','殷都区');GC2['河南']['鹤壁'] = new Array('鹤壁市','浚县','淇县','鹤山区','山城区','淇滨区');GC2['河南']['焦作'] = new Array('博爱','焦作市','孟州','沁阳','温县','武陟','修武','解放区','马村区','山阳区','中站区');GC2['河南']['济源'] = new Array('济源市');
GC2['河南']['开封'] = new Array('开封市','开封县','兰考','杞县','通许','尉氏','鼓楼区','金明区','龙亭区','顺河回族区','禹王台区');GC2['河南']['洛阳'] = new Array('栾川','洛宁','洛阳市','孟津','汝阳','嵩县','新安','偃师','伊川','宜阳','瀍河回族区','吉利区','涧西区','老城区','洛龙区','西工区');GC2['河南']['漯河'] = new Array('临颍','漯河市','舞阳','源汇区','召陵区','郾城区');GC2['河南']['南阳'] = new Array('邓州','方城','内乡','南阳市','南召','社旗','唐河','桐柏','西峡','淅川','新野','镇平','宛城区','卧龙区');GC2['河南']['平顶山'] = new Array('宝丰','郏县','鲁山','平顶山市','汝州','舞钢','叶县','石龙区','卫东区','新华区','湛河区');GC2['河南']['濮阳'] = new Array('范县','南乐','濮阳市','濮阳县','清丰','台前','华龙区');GC2['河南']['三门峡'] = new Array('灵宝','卢氏','三门峡市','陕县','渑池','义马','湖滨区');GC2['河南']['商丘'] = new Array('民权','宁陵','商丘市','睢县','夏邑','永城','虞城','柘城','梁园区','睢阳区');GC2['河南']['新乡'] = new Array('长垣','封丘','辉县','获嘉','卫辉','新乡市','新乡县','延津','原阳','凤泉区','红旗区','牧野区','卫滨区');GC2['河南']['信阳'] = new Array('固始','光山','淮滨','潢川','罗山','商城','息县','新县','信阳市','浉河区','平桥区');GC2['河南']['许昌'] = new Array('长葛','襄城','许昌市','许昌县','鄢陵','禹州','魏都区');GC2['河南']['周口'] = new Array('郸城','扶沟','淮阳','鹿邑','商水','沈丘','太康','西华','项城','周口市','川汇区');GC2['河南']['驻马店'] = new Array('泌阳','平舆','确山','汝南','上蔡','遂平','西平','新蔡','正阳','驻马店市','驿城区');GC2['黑龙江'] = new Array();
GC2['黑龙江']['哈尔滨'] = new Array('巴彦','宾县','方正','哈尔滨市','木兰','尚志','双城','通河','五常','延寿','依兰','阿城区','道里区','道外区','呼兰区','南岗区','平房区','松北区','香坊区');GC2['黑龙江']['大庆'] = new Array('大庆市','杜尔伯特','林甸','肇源','肇州','大同区','红岗区','龙凤区','让胡路区','萨尔图区');GC2['黑龙江']['大兴安岭'] = new Array('呼玛','呼中','加格达奇','漠河','松岭','塔河','新林');
GC2['黑龙江']['鹤岗'] = new Array('鹤岗市','萝北','绥滨','东山区','工农区','南山区','向阳区','兴安区','兴山区');GC2['黑龙江']['黑河'] = new Array('北安','黑河市','嫩江','孙吴','五大连池','逊克','爱辉区');GC2['黑龙江']['鸡西'] = new Array('虎林','鸡东','鸡西市','密山','城子河区','滴道区','恒山区','鸡冠区','梨树区','麻山区');GC2['黑龙江']['佳木斯'] = new Array('抚远','富锦','桦川','桦南','佳木斯市','汤原','同江','东风区','郊区','前进区','向阳区');GC2['黑龙江']['牡丹江'] = new Array('东宁','海林','林口','牡丹江市','穆棱','宁安','绥芬河','爱民区','东安区','西安区','阳明区');GC2['黑龙江']['七台河'] = new Array('勃利','七台河','茄子河区','新兴区');GC2['黑龙江']['齐齐哈尔'] = new Array('拜泉','富裕','甘南','克东','克山','龙江','讷河','齐齐哈尔市','泰来','依安','昂昂溪区','富拉尔基区','建华区','龙江县','龙沙区','梅里斯达斡尔族区','碾子山区','铁锋区');GC2['黑龙江']['双鸭山'] = new Array('宝清','集贤','饶河','双鸭山市','友谊','宝山区','尖山区','岭东区','四方台区');GC2['黑龙江']['绥化'] = new Array('安达','海伦','兰西','明水','青冈','庆安','绥化市','绥棱','望奎','肇东','北林区');GC2['黑龙江']['伊春'] = new Array('嘉荫','铁力','伊春市','翠峦区','带岭区','红星区','金山屯区','美溪区','南岔区','上甘岭区','汤旺河区','乌马河区','乌伊岭区','五营区','西林区','新青区','伊春区','友好区');GC2['湖北'] = new Array();
GC2['湖北']['武汉'] = new Array('武汉市','硚口区','东西湖区','汉南区','汉阳区','洪山区','江岸区','江汉区','青山区','武昌区');GC2['湖北']['鄂州'] = new Array('鄂州市','鄂城区','华容区','梁子湖区');GC2['湖北']['恩施'] = new Array('巴东','恩施市','鹤峰','建始','来凤','利川','咸丰','宣恩');
GC2['湖北']['黄冈'] = new Array('红安','黄冈市','黄梅','罗田','麻城','蕲春','团风','武穴','浠水','英山','黄州区');GC2['湖北']['黄石'] = new Array('大冶','黄石','阳新','黄石港区','铁山区','西塞山区','下陆区');GC2['湖北']['荆门'] = new Array('京山','荆门市','沙洋','钟祥','东宝区','掇刀区');GC2['湖北']['荆州'] = new Array('公安','洪湖','监利','江陵','荆州市','石首','松滋','荆州区','沙市区');GC2['湖北']['潜江'] = new Array('潜江');
GC2['湖北']['神农架'] = new Array('神农架');
GC2['湖北']['十堰'] = new Array('丹江口','房县','十堰市','郧西','郧县','竹山','竹溪','茅箭区','张湾区');GC2['湖北']['随州'] = new Array('广水','随州市','曾都区');GC2['湖北']['天门'] = new Array('天门市');
GC2['湖北']['仙桃'] = new Array('仙桃市');
GC2['湖北']['咸宁'] = new Array('赤壁','崇阳','嘉鱼','通城','通山','咸宁市','咸安区');GC2['湖北']['襄樊'] = new Array('保康','谷城','老河口','南漳','襄樊市','宜城','枣阳','樊城区','襄城区','襄阳区');GC2['湖北']['孝感'] = new Array('安陆','大悟','汉川','孝昌','孝感市','应城','云梦','孝南区');GC2['湖北']['宜昌'] = new Array('长阳','当阳','五峰','兴山','宜昌市','宜都','远安','枝江','秭归','猇亭区','点军区','伍家岗区','西陵区','夷陵区');GC2['湖南'] = new Array();
GC2['湖南']['长沙'] = new Array('长沙市','长沙县','浏阳','宁乡','望城','开福区','天心区','雨花区','岳麓区','芙蓉区');GC2['湖南']['常德'] = new Array('安乡','常德市','汉寿','津市','澧县','临澧','石门','桃源','鼎城区','武陵区');GC2['湖南']['郴州'] = new Array('安仁','郴州市','桂东','桂阳','嘉禾','临武','汝城','宜章','永兴','资兴','北湖区','苏仙区');GC2['湖南']['衡阳'] = new Array('常宁','衡东','衡南','衡山','衡阳市','衡阳县','耒阳','祁东','南岳区','石鼓区','雁峰区','蒸湘区','珠晖区');GC2['湖南']['怀化'] = new Array('辰溪','洪江','怀化市','会同','靖州','麻阳','通道','新晃','溆浦','沅陵','芷江','中方','鹤城区');GC2['湖南']['娄底'] = new Array('冷水江','涟源','娄底市','双峰','新化','娄星区');GC2['湖南']['邵阳'] = new Array('城步','洞口','隆回','邵东','邵阳市','邵阳县','绥宁','武冈','新宁','新邵','北塔区','大祥区','双清区');GC2['湖南']['湘潭'] = new Array('韶山','湘潭市','湘潭县','湘乡','雨湖区','岳塘区');GC2['湖南']['湘西'] = new Array('保靖','凤凰','古丈','花垣','吉首','龙山','泸溪','永顺');
GC2['湖南']['益阳'] = new Array('安化','南县','桃江','益阳市','沅江','赫山区','资阳区');GC2['湖南']['永州'] = new Array('道县','东安','江华','江永','蓝山','宁远','祁阳','双牌','新田','永州市','冷水滩区','零陵区');GC2['湖南']['岳阳'] = new Array('华容','临湘','汨罗','平江','湘阴','岳阳市','岳阳县','君山区','岳阳楼区','云溪区');GC2['湖南']['张家界'] = new Array('慈利','桑植','张家界市','武陵源区','永定区');GC2['湖南']['株洲'] = new Array('茶陵','醴陵','炎陵','攸县','株洲市','株洲县','荷塘区','芦淞区','石峰区','天元区');GC2['吉林'] = new Array();
GC2['吉林']['长春'] = new Array('长春市','德惠','九台','农安','榆树','朝阳区','二道区','宽城区','绿园区','南关区','双阳区');GC2['吉林']['白城'] = new Array('白城市','大安','洮南','通榆','镇赉','洮北区');GC2['吉林']['白山'] = new Array('白山','长白','抚松','靖宇','临江','八道江区','江源区');GC2['吉林']['吉林'] = new Array('桦甸','吉林市','蛟河','磐石','舒兰','永吉','昌邑区','船营区','丰满区','龙潭区','磐石市','舒兰市','永吉县','桦甸市','蛟河市');GC2['吉林']['辽源'] = new Array('东丰','东辽','辽源市','龙山区','西安区');GC2['吉林']['四平'] = new Array('公主岭','梨树','双辽','四平市','伊通','铁东区','铁西区');GC2['吉林']['松原'] = new Array('长岭','扶余','前郭尔罗斯','乾安','松原市','宁江区');GC2['吉林']['通化'] = new Array('辉南','集安','柳河','梅河口','通化市','通化县','东昌区','二道江区');GC2['吉林']['延边'] = new Array('延吉市','敦化','和龙','珲春','龙井','图们','汪清','安图');
GC2['江苏'] = new Array();
GC2['江苏']['南京'] = new Array('高淳','溧水','南京市','白下区','鼓楼区','建邺区','浦口区','栖霞区','秦淮区','下关区','玄武区','雨花台区');GC2['江苏']['常州'] = new Array('常州市','金坛','溧阳','戚墅堰区','天宁区','武进区','新北区','钟楼区');GC2['江苏']['淮安'] = new Array('洪泽','淮安市','金湖','涟水','盱眙','楚州区','淮阴区','清河区','清浦区');GC2['江苏']['连云港'] = new Array('东海','赣榆','灌南','灌云','连云港市','海州区','连云区','新浦区');GC2['江苏']['南通'] = new Array('海安','海门','南通市','启东','如东','如皋','通州','崇川区','港闸区');GC2['江苏']['苏州'] = new Array('常熟','昆山','苏州市','太仓','吴江','张家港','沧浪区','虎丘区','金阊区','平江区','吴中区','相城区');GC2['江苏']['宿迁'] = new Array('沭阳','泗洪','泗阳','宿迁市','宿城区','宿豫区');GC2['江苏']['泰州'] = new Array('姜堰','靖江','泰兴','泰州市','兴化','高港区','海陵区');GC2['江苏']['无锡'] = new Array('江阴','无锡市','宜兴','北塘区','滨湖区','崇安区','惠山区','南长区','锡山区');GC2['江苏']['徐州'] = new Array('丰县','沛县','邳州','睢宁','铜山','新沂','徐州市','鼓楼区','贾汪区','九里区','泉山区','云龙区');GC2['江苏']['盐城'] = new Array('滨海','大丰','东台','阜宁','建湖','射阳','响水','盐城市','亭湖区','盐都区');GC2['江苏']['扬州'] = new Array('宝应','高邮','江都','扬州市','仪征','广陵区','维扬区','邗江区');GC2['江苏']['镇江'] = new Array('丹阳','句容','扬中','镇江市','丹徒区','京口区','润州区');GC2['江西'] = new Array();
GC2['江西']['南昌'] = new Array('安义','进贤','南昌市','南昌县','新建','东湖区','青山湖区','青云谱区','湾里区','西湖区');GC2['江西']['抚州'] = new Array('崇仁','东乡','抚州市','广昌','金溪','乐安','黎川','南城','南丰','宜黄','资溪','临川区');GC2['江西']['赣州'] = new Array('安远','崇义','大余','定南','赣县','赣州市','会昌','龙南','南康','宁都','全南','瑞金','上犹','石城','信丰','兴国','寻乌','于都');
GC2['江西']['吉安'] = new Array('安福','吉安市','吉安县','吉水','井冈山','遂川','泰和','万安','峡江','新干','永丰','永新','吉州区','青原区');GC2['江西']['景德镇'] = new Array('浮梁','景德镇市','乐平','昌江区','珠山区');GC2['江西']['九江'] = new Array('德安','都昌','湖口','九江市','九江县','彭泽','瑞昌','武宁','星子','修水','永修','庐山区','浔阳区');GC2['江西']['萍乡'] = new Array('莲花','芦溪','萍乡市','上栗','安源区','湘东区');GC2['江西']['上饶'] = new Array('德兴','广丰','横峰','鄱阳','铅山','上饶市','上饶县','万年','婺源','弋阳','余干','玉山','信州区');GC2['江西']['新余'] = new Array('分宜','新余市','渝水区');GC2['江西']['宜春'] = new Array('丰城','奉新','高安','靖安','上高','铜鼓','万载','宜春市','宜丰','樟树','袁州区');GC2['江西']['鹰潭'] = new Array('贵溪','鹰潭市','余江','月湖区');GC2['辽宁'] = new Array();
GC2['辽宁']['沈阳'] = new Array('法库','康平','辽中','沈阳市','新民','大东区','东陵区','和平区','皇姑区','沈北新区','沈河区','苏家屯区','铁西区','于洪区');GC2['辽宁']['鞍山'] = new Array('鞍山市','海城','台安','岫岩','立山区','千山区','铁东区','铁西区');GC2['辽宁']['本溪'] = new Array('本溪市','本溪县','桓仁','本溪满族自治县','明山区','南芬区','平山区','溪湖区');GC2['辽宁']['朝阳'] = new Array('北票','朝阳市','朝阳县','建平','喀喇沁左翼','凌源','龙城区','双塔区');GC2['辽宁']['大连'] = new Array('长海','大连市','普兰店','瓦房店','庄河','甘井子区','金州区','旅顺口区','沙河口区','西岗区','中山区');GC2['辽宁']['丹东'] = new Array('丹东市','东港','凤城','宽甸','元宝区','振安区','振兴区');GC2['辽宁']['抚顺'] = new Array('抚顺市','抚顺县','清原','新宾','东洲区','顺城区','望花区','新抚区');GC2['辽宁']['阜新'] = new Array('阜新市','阜新县','彰武','阜新蒙古族自治县','海州区','清河门区','太平区','细河区','新邱区');GC2['辽宁']['葫芦岛'] = new Array('葫芦岛市','建昌','绥中','兴城','连山区','龙港区','南票区');GC2['辽宁']['锦州'] = new Array('北镇','黑山','锦州市','凌海','义县','古塔区','凌河区','太和区');GC2['辽宁']['辽阳'] = new Array('灯塔','辽阳市','辽阳县','白塔区','弓长岭区','宏伟区','太子河区','文圣区');GC2['辽宁']['盘锦'] = new Array('大洼','盘锦市','盘山','双台子区','兴隆台区');GC2['辽宁']['铁岭'] = new Array('昌图','调兵山','开原','铁岭市','铁岭县','西丰','清河区','银州区');GC2['辽宁']['营口'] = new Array('大石桥','盖州','营口市','老边区','西市区','站前区','鲅鱼圈区');GC2['内蒙古'] = new Array();
GC2['内蒙古']['呼和浩特'] = new Array('和林格尔','呼和浩特市','清水河','土默特左旗','托克托','武川','回民区','赛罕区','新城区','玉泉区');GC2['内蒙古']['阿拉善'] = new Array('阿拉善右旗','阿拉善左旗','额济纳旗');
GC2['内蒙古']['巴彦淖尔'] = new Array('巴彦淖尔市','磴口','杭锦后旗','乌拉特后旗','乌拉特前旗','乌拉特中旗','五原','临河区');GC2['内蒙古']['包头'] = new Array('包头市','达尔罕茂明安联合旗','固阳','土默特右旗','白云矿区','东河区','九原区','昆都仑区','青山区','石拐区');GC2['内蒙古']['赤峰'] = new Array('阿鲁科尔沁旗','敖汉旗','巴林右旗','巴林左旗','赤峰市','喀喇沁旗','克什克腾旗','林西','宁城','翁牛特旗','红山区','松山区','元宝山区');GC2['内蒙古']['鄂尔多斯'] = new Array('达拉特旗','鄂尔多斯市','鄂托克旗','鄂托克前旗','杭锦旗','乌审旗','伊金霍洛旗','准格尔旗','东胜区');GC2['内蒙古']['呼伦贝尔'] = new Array('阿荣旗','陈巴尔虎旗','额尔古纳','鄂伦春旗','鄂温克族旗','根河','呼伦贝尔市','满洲里','莫力达瓦旗','新巴尔虎右旗','新巴尔虎左旗','牙克石','扎兰屯','鄂伦春自治旗','鄂温克族自治旗','海拉尔区');GC2['内蒙古']['通辽'] = new Array('霍林郭勒','开鲁','科尔沁左翼后旗','科尔沁左翼中旗','库伦旗','奈曼旗','通辽市','扎鲁特旗','科尔沁区');GC2['内蒙古']['乌海'] = new Array('乌海','海勃湾区','海南区','乌达区');GC2['内蒙古']['乌兰察布'] = new Array('察哈尔右翼后旗','察哈尔右翼前旗','察哈尔右翼中旗','丰镇','化德','凉城','商都','四子王旗','乌兰察布市','兴和','卓资','集宁区');GC2['内蒙古']['锡林郭勒'] = new Array('阿巴嘎旗','东乌珠穆沁旗','多伦','二连浩特','苏尼特右旗','苏尼特左旗','太仆寺旗','西乌珠穆沁旗','锡林郭勒市','镶黄旗','正蓝旗','正镶白旗');
GC2['内蒙古']['兴安'] = new Array('阿尔山','科尔沁右翼前旗','科尔沁右翼中旗','突泉','乌兰浩特','扎赉特旗');
GC2['宁夏'] = new Array();
GC2['宁夏']['银川'] = new Array('贺兰','灵武','银川市','永宁','金凤区','西夏区','兴庆区');GC2['宁夏']['固原'] = new Array('固原市','泾源','隆德','彭阳','西吉','原州区');GC2['宁夏']['石嘴山'] = new Array('平罗','石嘴山市','大武口区','惠农区');GC2['宁夏']['吴忠'] = new Array('青铜峡','同心','吴忠市','盐池','利通区');GC2['宁夏']['中卫'] = new Array('海原','中宁','中卫市','沙坡头区');GC2['青海'] = new Array();
GC2['青海']['西宁'] = new Array('大通','湟源','湟中','西宁市','城北区','城东区','城西区','城中区');GC2['青海']['果洛'] = new Array('班玛','达日','甘德','久治','玛多','玛沁');
GC2['青海']['海北'] = new Array('刚察','海晏','门源','祁连');
GC2['青海']['海东'] = new Array('互助','化隆','乐都','民和','平安','循化');
GC2['青海']['海南'] = new Array('共和','贵德','贵南','同德','兴海');
GC2['青海']['海西'] = new Array('大柴旦','德令哈','都兰','格尔木','冷湖','茫崖','天峻','乌兰');
GC2['青海']['黄南'] = new Array('河南','尖扎','同仁','泽库');
GC2['青海']['玉树'] = new Array('称多','囊谦','曲麻莱','玉树','杂多','治多','玉树县');GC2['山东'] = new Array();
GC2['山东']['济南'] = new Array('济南市','济阳','平阴','商河','章丘','长清区','槐荫区','历城区','历下区','市中区','天桥区');GC2['山东']['滨州'] = new Array('滨州市','博兴','惠民','无棣','阳信','沾化','邹平','滨城区');GC2['山东']['德州'] = new Array('德州市','乐陵','临邑','陵县','宁津','平原','齐河','庆云','武城','夏津','禹城','德城区');GC2['山东']['东营'] = new Array('东营市','广饶','垦利','利津','东营区','河口区');GC2['山东']['菏泽'] = new Array('曹县','成武','单县','定陶','东明','菏泽市','巨野','鄄城','郓城','牡丹区');GC2['山东']['济宁'] = new Array('济宁市','嘉祥','金乡','梁山','曲阜','泗水','微山','汶上','兖州','鱼台','邹城','任城区','市中区');GC2['山东']['莱芜'] = new Array('莱芜市','钢城区','莱城区');GC2['山东']['聊城'] = new Array('茌平','东阿','高唐','冠县','聊城市','临清','莘县','阳谷','东昌府区');GC2['山东']['临沂'] = new Array('苍山','费县','莒南','临沭','临沂市','蒙阴','平邑','郯城','沂南','沂水','河东区','兰山区','罗庄区');GC2['山东']['青岛'] = new Array('即墨','胶南','胶州','莱西','平度','青岛市','城阳区','黄岛区','李沧区','市北区','市南区','四方区','崂山区');GC2['山东']['日照'] = new Array('莒县','日照市','五莲','东港区','岚山区');GC2['山东']['泰安'] = new Array('东平','肥城','宁阳','泰安市','新泰','泰山区','岱岳区');GC2['山东']['威海'] = new Array('荣成','乳山','威海市','文登','环翠区');GC2['山东']['潍坊'] = new Array('安丘','昌乐','昌邑','高密','临朐','青州','寿光','潍坊市','诸城','坊子区','寒亭区','奎文区','潍城区');GC2['山东']['烟台'] = new Array('长岛','海阳','莱阳','莱州','龙口','蓬莱','栖霞','烟台市','招远','福山区','莱山区','牟平区','芝罘区');GC2['山东']['枣庄'] = new Array('滕州','枣庄市','山亭区','市中区','台儿庄区','薛城区','峄城区');GC2['山东']['淄博'] = new Array('高青','桓台','沂源','淄博市','博山区','临淄区','张店区','周村区','淄川区');GC2['山西'] = new Array();
GC2['山西']['太原'] = new Array('古交','娄烦','清徐','太原市','阳曲','尖草坪区','晋源区','万柏林区','小店区','杏花岭区','迎泽区');GC2['山西']['长治'] = new Array('长治市','长治县','长子','壶关','黎城','潞城','平顺','沁县','沁源','屯留','武乡','襄垣','城区','郊区');GC2['山西']['大同'] = new Array('大同市','大同县','广灵','浑源','灵丘','天镇','阳高','左云','城区','矿区','南郊区','新荣区');GC2['山西']['晋城'] = new Array('高平','晋城市','陵川','沁水','阳城','泽州','城区');GC2['山西']['晋中'] = new Array('和顺','介休','晋中市','灵石','平遥','祁县','寿阳','太谷','昔阳','榆社','左权','榆次区');GC2['山西']['临汾'] = new Array('安泽','大宁','汾西','浮山','古县','洪洞','侯马','霍州','吉县','临汾市','蒲县','曲沃','隰县','乡宁','襄汾','翼城','永和','尧都区');GC2['山西']['吕梁'] = new Array('方山','汾阳','交城','交口','岚县','临县','柳林','吕梁市','石楼','文水','孝义','兴县','中阳','离石区');GC2['山西']['朔州'] = new Array('怀仁','山阴','朔州市','应县','右玉','平鲁区','朔城区');GC2['山西']['忻州'] = new Array('保德','代县','定襄','繁峙','河曲','静乐','岢岚','宁武','偏关','神池','五台','五寨','忻州市','原平','忻府区');GC2['山西']['阳泉'] = new Array('平定','阳泉市','盂县','城区','郊区','矿区');GC2['山西']['运城'] = new Array('河津','稷山','绛县','临猗','平陆','芮城','万荣','闻喜','夏县','新绛','永济','垣曲','运城市','盐湖区');GC2['陕西'] = new Array();
GC2['陕西']['西安'] = new Array('高陵','户县','蓝田','西安市','周至','碑林区','长安区','莲湖区','临潼区','新城区','阎良区','雁塔区','灞桥区');GC2['陕西']['安康'] = new Array('安康市','白河','汉阴','岚皋','宁陕','平利','石泉','旬阳','镇坪','紫阳','汉滨区');GC2['陕西']['宝鸡'] = new Array('宝鸡市','凤县','凤翔','扶风','麟游','陇县','眉县','岐山','千阳','太白','陈仓区','金台区','渭滨区');GC2['陕西']['汉中'] = new Array('城固','佛坪','汉中市','留坝','略阳','勉县','南郑','宁强','西乡','洋县','镇巴','汉台区');GC2['陕西']['商洛'] = new Array('丹凤','洛南','山阳','商洛市','商南','镇安','柞水','商州区');GC2['陕西']['铜川'] = new Array('铜川市','宜君','王益区','耀州区','印台区');GC2['陕西']['渭南'] = new Array('白水','澄城','大荔','富平','韩城','合阳','华县','华阴','蒲城','潼关','渭南市','临渭区');GC2['陕西']['咸阳'] = new Array('彬县','长武','淳化','泾阳','礼泉','乾县','三原','武功','咸阳市','兴平','旬邑','永寿','秦都区','渭城区','杨陵区');GC2['陕西']['延安'] = new Array('安塞','富县','甘泉','黄陵','黄龙','洛川','吴起','延安市','延长','延川','宜川','志丹','子长','宝塔区');GC2['陕西']['榆林'] = new Array('定边','府谷','横山','佳县','靖边','米脂','清涧','神木','绥德','吴堡','榆林市','子洲','榆阳区');GC2['上海'] = new Array();
GC2['上海']['宝山'] = new Array('宝山');
GC2['上海']['长宁'] = new Array('长宁');
GC2['上海']['崇明'] = new Array('崇明');
GC2['上海']['奉贤'] = new Array('奉贤');
GC2['上海']['虹口'] = new Array('虹口');
GC2['上海']['黄浦'] = new Array('黄浦');
GC2['上海']['嘉定'] = new Array('嘉定');
GC2['上海']['金山'] = new Array('金山');
GC2['上海']['静安'] = new Array('静安');
GC2['上海']['卢湾'] = new Array('卢湾');
GC2['上海']['闵行'] = new Array('闵行');
GC2['上海']['南汇'] = new Array('南汇');
GC2['上海']['浦东'] = new Array('浦东');
GC2['上海']['普陀'] = new Array('普陀');
GC2['上海']['青浦'] = new Array('青浦');
GC2['上海']['松江'] = new Array('松江');
GC2['上海']['徐汇'] = new Array('徐汇');
GC2['上海']['杨浦'] = new Array('杨浦');
GC2['上海']['闸北'] = new Array('闸北');
GC2['四川'] = new Array();
GC2['四川']['成都'] = new Array('成都市','崇州','大邑','都江堰','金堂','彭州','郫县','蒲江','邛崃','双流','新津','成华区','金牛区','锦江区','龙泉驿区','青白江区','青羊区','温江区','武侯区','新都区');GC2['四川']['阿坝'] = new Array('阿坝','黑水','红原','金川','九寨沟','理县','马尔康','茂县','壤塘','若尔盖','松潘','汶川','小金','阿坝县');GC2['四川']['巴中'] = new Array('巴中市','南江','平昌','通江','巴州区');GC2['四川']['达州'] = new Array('达县','达州市','大竹','开江','渠县','万源','宣汉','通川区');GC2['四川']['德阳'] = new Array('德阳市','广汉','罗江','绵竹','什邡','中江','旌阳区');GC2['四川']['甘孜'] = new Array('巴塘','白玉','丹巴','道孚','稻城','得荣','德格','甘孜','九龙','康定','理塘','泸定','炉霍','色达','石渠','乡城','新龙','雅江','甘孜县');GC2['四川']['广安'] = new Array('广安市','华蓥','邻水','武胜','岳池','广安区');GC2['四川']['广元'] = new Array('苍溪','广元市','剑阁','青川','旺苍','朝天区','利州区','元坝区');GC2['四川']['乐山'] = new Array('峨边','峨眉山','夹江','犍为','井研','乐山市','马边','沐川','金口河区','沙湾区','市中区','五通桥区');GC2['四川']['凉山'] = new Array('布拖','德昌','甘洛','会东','会理','金阳','雷波','美姑','冕宁','木里','宁南','普格','西昌','喜德','盐源','越西','昭觉');
GC2['四川']['泸州'] = new Array('古蔺','合江','泸县','泸州市','叙永','江阳区','龙马潭区','纳溪区');GC2['四川']['眉山'] = new Array('丹棱','洪雅','眉山市','彭山','青神','仁寿','东坡区');GC2['四川']['绵阳'] = new Array('安县','北川','江油','绵阳市','平武','三台','盐亭','梓潼','涪城区','游仙区');GC2['四川']['内江'] = new Array('隆昌','内江市','威远','资中','东兴区','市中区');GC2['四川']['南充'] = new Array('阆中','南部','南充市','蓬安','西充','仪陇','营山','高坪区','嘉陵区','顺庆区');GC2['四川']['攀枝花'] = new Array('米易','攀枝花市','盐边','东区','仁和区','西区');GC2['四川']['遂宁'] = new Array('大英','蓬溪','射洪','遂宁市','安居区','船山区');GC2['四川']['雅安'] = new Array('宝兴','汉源','芦山','名山','石棉','天全','雅安市','荥经','雨城区');GC2['四川']['宜宾'] = new Array('长宁','高县','珙县','江安','筠连','南溪','屏山','兴文','宜宾市','宜宾县','翠屏区');GC2['四川']['资阳'] = new Array('安岳','简阳','乐至','资阳市','雁江区');GC2['四川']['自贡'] = new Array('富顺','荣县','自贡市','大安区','贡井区','沿滩区','自流井区');GC2['台湾'] = new Array();
GC2['台湾']['台北'] = new Array('台北');
GC2['台湾']['阿莲'] = new Array('阿莲');
GC2['台湾']['安定'] = new Array('安定');
GC2['台湾']['安平'] = new Array('安平');
GC2['台湾']['八德'] = new Array('八德');
GC2['台湾']['八里'] = new Array('八里');
GC2['台湾']['白河'] = new Array('白河');
GC2['台湾']['白沙'] = new Array('白沙');
GC2['台湾']['板桥'] = new Array('板桥');
GC2['台湾']['褒忠'] = new Array('褒忠');
GC2['台湾']['宝山'] = new Array('宝山');
GC2['台湾']['卑南'] = new Array('卑南');
GC2['台湾']['北斗'] = new Array('北斗');
GC2['台湾']['北港'] = new Array('北港');
GC2['台湾']['北门'] = new Array('北门');
GC2['台湾']['北埔'] = new Array('北埔');
GC2['台湾']['北投'] = new Array('北投');
GC2['台湾']['补子'] = new Array('补子');
GC2['台湾']['布袋'] = new Array('布袋');
GC2['台湾']['草屯'] = new Array('草屯');
GC2['台湾']['长宾'] = new Array('长宾');
GC2['台湾']['长治'] = new Array('长治');
GC2['台湾']['潮州'] = new Array('潮州');
GC2['台湾']['车城'] = new Array('车城');
GC2['台湾']['成功'] = new Array('成功');
GC2['台湾']['城中区'] = new Array('城中区');
GC2['台湾']['池上'] = new Array('池上');
GC2['台湾']['春日'] = new Array('春日');
GC2['台湾']['刺桐'] = new Array('刺桐');
GC2['台湾']['高雄'] = new Array('高雄');
GC2['台湾']['花莲'] = new Array('花莲');
GC2['台湾']['基隆'] = new Array('基隆');
GC2['台湾']['嘉义'] = new Array('嘉义');
GC2['台湾']['苗栗'] = new Array('苗栗');
GC2['台湾']['南投'] = new Array('南投');
GC2['台湾']['屏东'] = new Array('屏东');
GC2['台湾']['台东'] = new Array('台东');
GC2['台湾']['台南'] = new Array('台南');
GC2['台湾']['台中'] = new Array('台中');
GC2['台湾']['桃园'] = new Array('桃园');
GC2['台湾']['新竹'] = new Array('新竹');
GC2['台湾']['宜兰'] = new Array('宜兰');
GC2['台湾']['彰化'] = new Array('彰化');
GC2['天津'] = new Array();
GC2['天津']['宝坻'] = new Array('宝坻');
GC2['天津']['北辰'] = new Array('北辰');
GC2['天津']['大港'] = new Array('大港');
GC2['天津']['东丽'] = new Array('东丽');
GC2['天津']['汉沽'] = new Array('汉沽');
GC2['天津']['和平'] = new Array('和平');
GC2['天津']['河北'] = new Array('河北');
GC2['天津']['河东'] = new Array('河东');
GC2['天津']['河西'] = new Array('河西');
GC2['天津']['红桥'] = new Array('红桥');
GC2['天津']['蓟县'] = new Array('蓟县');
GC2['天津']['津南'] = new Array('津南');
GC2['天津']['静海'] = new Array('静海');
GC2['天津']['南开'] = new Array('南开');
GC2['天津']['宁河'] = new Array('宁河');
GC2['天津']['塘沽'] = new Array('塘沽');
GC2['天津']['武清'] = new Array('武清');
GC2['天津']['西青'] = new Array('西青');
GC2['西藏'] = new Array();
GC2['西藏']['拉萨'] = new Array('达孜','当雄','堆龙德庆','拉萨市','林周','墨竹工卡','尼木','曲水');
GC2['西藏']['阿里'] = new Array('措勤','噶尔','改则','革吉','普兰','日土','札达');
GC2['西藏']['昌都'] = new Array('八宿','边坝','察雅','昌都','丁青','贡觉','江达','类乌齐','洛隆','芒康','左贡','昌都县');GC2['西藏']['林芝'] = new Array('波密','察隅','工布江达','朗县','林芝','米林','墨脱','林芝县');GC2['西藏']['那曲'] = new Array('安多','巴青','班戈','比如','嘉黎','那曲','尼玛','聂荣','申扎','索县','那曲县');GC2['西藏']['日喀则'] = new Array('昂仁','白朗','定结','定日','岗巴','吉隆','江孜','康马','拉孜','南木林','聂拉木','仁布','日喀则市','萨嘎','萨迦','谢通门','亚东','仲巴');
GC2['西藏']['山南'] = new Array('措美','错那','贡嘎','加查','浪卡子','隆子','洛扎','乃东','琼结','曲松','桑日','扎囊');
GC2['香港'] = new Array();
GC2['香港']['北区'] = new Array('北区');
GC2['香港']['大埔区'] = new Array('大埔区');
GC2['香港']['东区'] = new Array('东区');
GC2['香港']['观塘区'] = new Array('观塘区');
GC2['香港']['黄大仙区'] = new Array('黄大仙区');
GC2['香港']['九龙'] = new Array('九龙');
GC2['香港']['葵青区'] = new Array('葵青区');
GC2['香港']['离岛区'] = new Array('离岛区');
GC2['香港']['南区'] = new Array('南区');
GC2['香港']['荃湾区'] = new Array('荃湾区');
GC2['香港']['沙田区'] = new Array('沙田区');
GC2['香港']['深水埗区'] = new Array('深水埗区');
GC2['香港']['屯门区'] = new Array('屯门区');
GC2['香港']['湾仔区'] = new Array('湾仔区');
GC2['香港']['西贡区'] = new Array('西贡区');
GC2['香港']['香港'] = new Array('香港');
GC2['香港']['新界'] = new Array('新界');
GC2['香港']['油尖旺区'] = new Array('油尖旺区');
GC2['香港']['元朗区'] = new Array('元朗区');
GC2['香港']['中西区'] = new Array('中西区');
GC2['新疆'] = new Array();
GC2['新疆']['乌鲁木齐'] = new Array('乌鲁木齐市','乌鲁木齐县','达坂城区','米东区','沙依巴克区','水磨沟区','天山区','头屯河区','新市区');GC2['新疆']['阿克苏'] = new Array('阿克苏市','阿瓦提','拜城','柯坪','库车','沙雅','温宿','乌什','新和');
GC2['新疆']['阿拉尔'] = new Array('阿拉尔');
GC2['新疆']['阿勒泰'] = new Array('阿勒泰','布尔津','福海','富蕴','哈巴河','吉木乃','青河');
GC2['新疆']['巴音郭楞'] = new Array('博湖','和静','和硕','库尔勒','轮台','且末','若羌','尉犁','焉耆');
GC2['新疆']['博尔塔拉'] = new Array('博乐','精河','温泉');
GC2['新疆']['昌吉'] = new Array('昌吉市','阜康','呼图壁','吉木萨尔','玛纳斯','米泉','木垒','奇台');
GC2['新疆']['哈密'] = new Array('巴里坤','哈密市','伊吾');
GC2['新疆']['和田'] = new Array('策勒','和田市','和田县','洛浦','民丰','墨玉','皮山','于田');
GC2['新疆']['喀什'] = new Array('巴楚','伽师','喀什市','麦盖提','莎车','疏附','疏勒','塔什库尔干塔吉克','叶城','英吉沙','岳普湖','泽普');
GC2['新疆']['克拉玛依'] = new Array('克拉玛依','白碱滩区','独山子区','克拉玛依区','乌尔禾区');GC2['新疆']['克孜勒苏柯尔克孜'] = new Array('阿合奇','阿克陶','阿图什','乌恰');
GC2['新疆']['石河子'] = new Array('石河子');
GC2['新疆']['塔城'] = new Array('额敏','和布克赛尔','沙湾','塔城市','托里','乌苏','裕民');
GC2['新疆']['图木舒克'] = new Array('图木舒克');
GC2['新疆']['吐鲁番'] = new Array('鄯善','吐鲁番市','托克逊');
GC2['新疆']['五家渠'] = new Array('五家渠');
GC2['新疆']['伊犁'] = new Array('察布查尔锡伯','巩留','霍城','奎屯','尼勒克','特克斯','新源','伊宁市','伊宁县','昭苏','阿勒泰地区','塔城地区');GC2['云南'] = new Array();
GC2['云南']['昆明'] = new Array('安宁','呈贡','富民','晋宁','昆明市','禄劝','石林','嵩明','寻甸','宜良','东川区','官渡区','盘龙区','五华区','西山区');GC2['云南']['保山'] = new Array('保山市','昌宁','龙陵','施甸','腾冲','隆阳区');GC2['云南']['楚雄'] = new Array('楚雄市','大姚','禄丰','牟定','南华','双柏','武定','姚安','永仁','元谋');
GC2['云南']['大理'] = new Array('宾川','大理市','洱源','鹤庆','剑川','弥渡','南涧','巍山','祥云','漾濞','永平','云龙');
GC2['云南']['德宏'] = new Array('梁河','陇川','潞西','瑞丽','盈江');
GC2['云南']['迪庆'] = new Array('德钦','维西','香格里拉');
GC2['云南']['红河'] = new Array('个旧','河口','红河','建水','金平','开远','泸西','绿春','蒙自','弥勒','屏边','石屏','元阳','红河县');GC2['云南']['丽江'] = new Array('华坪','丽江市','宁蒗','永胜','玉龙','古城区');GC2['云南']['临沧'] = new Array('沧源','凤庆','耿马','临沧市','双江','永德','云县','镇康','临翔区');GC2['云南']['怒江'] = new Array('福贡','贡山','兰坪','泸水');
GC2['云南']['曲靖'] = new Array('富源','会泽','陆良','罗平','马龙','曲靖市','师宗','宣威','沾益','麒麟区');GC2['云南']['思茅'] = new Array('江城','景东','景谷','澜沧','孟连','墨江','普洱','思茅市','西盟','镇沅');
GC2['云南']['文山'] = new Array('富宁','广南','麻栗坡','马关','丘北','文山','西畴','砚山','文山县');GC2['云南']['西双版纳'] = new Array('景洪','勐海','勐腊');
GC2['云南']['玉溪'] = new Array('澄江','峨山','华宁','江川','通海','新平','易门','玉溪市','元江','红塔区');GC2['云南']['昭通'] = new Array('大关','鲁甸','巧家','水富','绥江','威信','盐津','彝良','永善','昭通市','镇雄','昭阳区');GC2['浙江'] = new Array();
GC2['浙江']['杭州'] = new Array('淳安','富阳','杭州市','建德','临安','桐庐','滨江区','拱墅区','江干区','上城区','西湖区','下城区','萧山区','余杭区');GC2['浙江']['湖州'] = new Array('安吉','长兴','德清','湖州市','南浔区','吴兴区');GC2['浙江']['嘉兴'] = new Array('海宁','海盐','嘉善','嘉兴市','平湖','桐乡','南湖区','秀洲区');GC2['浙江']['金华'] = new Array('东阳','金华市','兰溪','磐安','浦江','武义','义乌','永康','金东区','婺城区');GC2['浙江']['丽水'] = new Array('缙云','景宁','丽水市','龙泉','青田','庆元','松阳','遂昌','云和','莲都区');GC2['浙江']['宁波'] = new Array('慈溪','奉化','宁波市','宁海','象山','余姚','北仑区','海曙区','江北区','江东区','镇海区','鄞州区');GC2['浙江']['衢州'] = new Array('常山','江山','开化','龙游','衢州市','柯城区','衢江区');GC2['浙江']['绍兴'] = new Array('上虞','绍兴市','绍兴县','嵊州','新昌','诸暨','越城区');GC2['浙江']['台州'] = new Array('临海','三门','台州市','天台','温岭','仙居','玉环','黄岩区','椒江区','路桥区');GC2['浙江']['温州'] = new Array('苍南','洞头','乐清','平阳','瑞安','泰顺','温州市','文成','永嘉','龙湾区','鹿城区','瓯海区');GC2['浙江']['舟山'] = new Array('岱山','嵊泗','舟山市','定海区','普陀区');GC2['重庆'] = new Array();
GC2['重庆']['巴南'] = new Array('巴南');
GC2['重庆']['北碚'] = new Array('北碚');
GC2['重庆']['璧山'] = new Array('璧山');
GC2['重庆']['长寿'] = new Array('长寿');
GC2['重庆']['城口'] = new Array('城口');
GC2['重庆']['大渡口'] = new Array('大渡口');
GC2['重庆']['大足'] = new Array('大足');
GC2['重庆']['垫江'] = new Array('垫江');
GC2['重庆']['丰都'] = new Array('丰都');
GC2['重庆']['奉节'] = new Array('奉节');
GC2['重庆']['涪陵'] = new Array('涪陵');
GC2['重庆']['合川'] = new Array('合川');
GC2['重庆']['江北'] = new Array('江北');
GC2['重庆']['江津'] = new Array('江津');
GC2['重庆']['九龙坡'] = new Array('九龙坡');
GC2['重庆']['开县'] = new Array('开县');
GC2['重庆']['梁平'] = new Array('梁平');
GC2['重庆']['南岸'] = new Array('南岸');
GC2['重庆']['南川'] = new Array('南川');
GC2['重庆']['彭水'] = new Array('彭水');
GC2['重庆']['綦江'] = new Array('綦江');
GC2['重庆']['黔江'] = new Array('黔江');
GC2['重庆']['荣昌'] = new Array('荣昌');
GC2['重庆']['沙坪坝'] = new Array('沙坪坝');
GC2['重庆']['石柱'] = new Array('石柱');
GC2['重庆']['双桥'] = new Array('双桥');
GC2['重庆']['铜梁'] = new Array('铜梁');
GC2['重庆']['潼南'] = new Array('潼南');
GC2['重庆']['万盛'] = new Array('万盛');
GC2['重庆']['万州'] = new Array('万州');
GC2['重庆']['巫山'] = new Array('巫山');
GC2['重庆']['巫溪'] = new Array('巫溪');
GC2['重庆']['武隆'] = new Array('武隆');
GC2['重庆']['秀山'] = new Array('秀山');
GC2['重庆']['永川'] = new Array('永川');
GC2['重庆']['酉阳'] = new Array('酉阳');
GC2['重庆']['渝北'] = new Array('渝北');
GC2['重庆']['渝中'] = new Array('渝中');
GC2['重庆']['云阳'] = new Array('云阳');
GC2['重庆']['忠县'] = new Array('忠县');
GC2['海外'] = new Array();
GC2['海外']['阿根廷'] = new Array('阿根廷');
GC2['海外']['埃及'] = new Array('埃及');
GC2['海外']['爱尔兰'] = new Array('爱尔兰');
GC2['海外']['奥地利'] = new Array('奥地利');
GC2['海外']['奥克兰'] = new Array('奥克兰');
GC2['海外']['澳大利亚'] = new Array('澳大利亚');
GC2['海外']['巴基斯坦'] = new Array('巴基斯坦');
GC2['海外']['巴西'] = new Array('巴西');
GC2['海外']['保加利亚'] = new Array('保加利亚');
GC2['海外']['比利时'] = new Array('比利时');
GC2['海外']['冰岛'] = new Array('冰岛');
GC2['海外']['朝鲜'] = new Array('朝鲜');
GC2['海外']['丹麦'] = new Array('丹麦');
GC2['海外']['德国'] = new Array('德国');
GC2['海外']['俄罗斯'] = new Array('俄罗斯');
GC2['海外']['法国'] = new Array('法国');
GC2['海外']['菲律宾'] = new Array('菲律宾');
GC2['海外']['芬兰'] = new Array('芬兰');
GC2['海外']['哥伦比亚'] = new Array('哥伦比亚');
GC2['海外']['韩国'] = new Array('韩国');
GC2['海外']['荷兰'] = new Array('荷兰');
GC2['海外']['加拿大'] = new Array('加拿大');
GC2['海外']['柬埔寨'] = new Array('柬埔寨');
GC2['海外']['喀麦隆'] = new Array('喀麦隆');
GC2['海外']['老挝'] = new Array('老挝');
GC2['海外']['卢森堡'] = new Array('卢森堡');
GC2['海外']['罗马尼亚'] = new Array('罗马尼亚');
GC2['海外']['马达加斯加'] = new Array('马达加斯加');
GC2['海外']['马来西亚'] = new Array('马来西亚');
GC2['海外']['毛里求斯'] = new Array('毛里求斯');
GC2['海外']['美国'] = new Array('美国');
GC2['海外']['秘鲁'] = new Array('秘鲁');
GC2['海外']['缅甸'] = new Array('缅甸');
GC2['海外']['墨西哥'] = new Array('墨西哥');
GC2['海外']['南非'] = new Array('南非');
GC2['海外']['尼泊尔'] = new Array('尼泊尔');
GC2['海外']['挪威'] = new Array('挪威');
GC2['海外']['葡萄牙'] = new Array('葡萄牙');
GC2['海外']['其它地区'] = new Array('其它地区');
GC2['海外']['日本'] = new Array('日本');
GC2['海外']['瑞典'] = new Array('瑞典');
GC2['海外']['瑞士'] = new Array('瑞士');
GC2['海外']['斯里兰卡'] = new Array('斯里兰卡');
GC2['海外']['泰国'] = new Array('泰国');
GC2['海外']['土耳其'] = new Array('土耳其');
GC2['海外']['委内瑞拉'] = new Array('委内瑞拉');
GC2['海外']['文莱'] = new Array('文莱');
GC2['海外']['乌克兰'] = new Array('乌克兰');
GC2['海外']['西班牙'] = new Array('西班牙');
GC2['海外']['希腊'] = new Array('希腊');
GC2['海外']['新加坡'] = new Array('新加坡');
GC2['海外']['新西兰'] = new Array('新西兰');
GC2['海外']['匈牙利'] = new Array('匈牙利');
GC2['海外']['以色列'] = new Array('以色列');
GC2['海外']['意大利'] = new Array('意大利');
GC2['海外']['印度'] = new Array('印度');
GC2['海外']['印度尼西亚'] = new Array('印度尼西亚');
GC2['海外']['英国'] = new Array('英国');
GC2['海外']['越南'] = new Array('越南');
GC2['海外']['智利'] = new Array('智利');

var GC3 = new Array();